package config

type Config struct {
	MongoURL               string
	DBName                 string
	ChatsCollectionName    string
	WorkoutsCollectionName string
	CaloriesCollectionName string
}

func NewConfig(mongoURl string, dbName string) *Config {
	return &Config{
		MongoURL:               mongoURl,
		DBName:                 dbName,
		ChatsCollectionName:    "chats",
		WorkoutsCollectionName: "workouts",
		CaloriesCollectionName: "calories",
	}
}
